Subject: Re: PATCH: support for Vr41xx cpu family and Vr4181/Osprey

From: Jun Sun <[email-masked]>
Date: Tue, 26 Jun 2001 15:14:33 -0700

I just realize the previous email makes me greater than who really I am. :-)

The VR41XX generic support is a combination of my work and Yoichi Yuasa.  Most
of the Vr4181/Osprey stuff is stolen from Linux-VR tree but restructured in a
way to better support future Vr4181-based systems (such as Agenda VR3, any
takers?).

Also, here is a todo list:

. use the new IRQ
. use new the new time.c
. use the standard serial
. add sound, framebuffer and touch panel for Vr4181

The sound driver should be similar to Vrc5477 ac97 sound driver that I put in
recently.

Jun